		<div class="footer">
			<img src="<?=$IP_SERVER?>img/tel.png" height="55">	
		</div>
		<style type="text/css">
			.background_imag {
<?php
				if($result_place['building']=='ท.100'){
					echo 'background-image: url("'.$IP_SERVER.'img/bg_T100.jpg");';
				}else if($result_place['building']=='ท.102'){
					echo 'background-image: url("'.$IP_SERVER.'img/bg_T102.jpg");';
				}else if($result_place['building']=='ท.103'){
					echo 'background-image: url("'.$IP_SERVER.'img/bg_T103.jpg");';
				}else{
					echo 'background-image: url("'.$IP_SERVER.'img/bg.jpg");';
				}
?>
			}
		</style>
		<div class="background_imag" ></div>
	</body>
</html>